WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Social Networking

Facebook Subscribe for WordPress

— Add-On auf WorldWideScripts.net

@de1wwsAbonniere den Feed um auf dem neuesten Stand zu bleiben!

Neu! Folge uns, wie Du es möchtest!


Facebook Subscribe for WordPress - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Facebook Melden Sie sich für Wordpress bringt Ihnen die volle Kontrolle und Unterstützung der Facebook Neue Schaltfläche Abonnieren Social Plugin. FB Sub für Wordpress ist das einzige Plugin bietet Full-Tag-Unterstützung Kurzwahl + Vorlage für Wordpress.

Eigenschaften

  • Umfasst eine individuelle Kurzwahlnummer mit eingebauten TinyMCE-Plugin, mit dem Sie schnell zu generieren / configure abonnieren Knöpfe und fügen Sie sie in Beiträge und Seiten rechts durch den Editor erlaubt!
  • Umfasst ein eigenes Template-Tag, mit dem Sie schnell und einfach maßgeschneiderte platzieren abonnieren Tasten überall im Thema-Bestellungen ermöglicht!
  • Enthält einen eingebauten Widget für das Hinzufügen einer völlig kundengerecht zu abonnieren Button Widget auf Ihre Websites Widget aktiviert Sidebar / footer / etc!
  • Unterstützt alle Arten von Tastenoptionen einschließlich der Profil-URL, Tastenanordnung, showfaces Unterstützung, und das Farbschema Unterstützung!
  • Inklusive wunderschönen Ajax Admin Panel - Aktiviert / deaktiviert die Facebook-API schön mit rouge Themes und Plugins zu platzieren, können Sie auch Ihre Facebook-API-Locale für andere Sprachen!
  • Funktioniert auf jedem Wordpress-Seite groß oder klein!
  • Schließt die komplette Dokumentation und Installationsanweisungen.


Herunterladen
Weitere Komponenten in dieser KategorieAlle Komponenten dieses Autors
KommentareHäufige Fragen und Antworten

Eigenschaften

Erstellt:
10. Januar 12

Letzte Aktualisierung:
N / A

Hohe Auflösung:
Ja

Unterstützte Browser:
IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome

Dateien enthalten:
JavaScript JS, HTML, CSS, PHP, Layered PNG

Softwareversion:
Wordpress 4.2, Wordpress 4.1, Wordpress 4.0, Wordpress 3.9, Wordpress 3.8, Wordpress 3.7, Wordpress 3.6, Wordpress 3.5, Wordpress 3.4, Wordpress 3.3, Wordpress 3.2, Wordpress 3.1, Wordpress 3.0

Stichworte

eCommerce, eCommerce, Alle Elemente, api, facebook, Schauplatz, plugin, Short, abonnieren, Template-Tag, Widget, wordpress